framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: gemma-1.1-7b
  date: '2024-11-15'
  producer: Google
  repository: ''
  huggingface: 'https://huggingface.co/google/gemma-1.1-7b-it'
  license: {  }
  components:
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: gemma
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: unlicensed
    -
      name: 'Model metadata'
      description: 'Any model metadata including training configuration and optimizer states'
      license: unlicensed
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
